package com.ss.android.ugc.aweme.global.config.settings.pojo;

import X.4Ek;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class AgeGateSettings {
    @c(LIZ = "initial_date")
    public Integer initialDate;

    static {
        Covode.recordClassIndex(82827);
    }

    public Integer getInitialDate() {
        Integer num = this.initialDate;
        if (num != null) {
            return num;
        }
        throw new 4Ek();
    }
}
